description     "CIRCLE django dev server"

start on runlevel [2345]
stop on runlevel [!2345]

respawn
respawn limit 30 30
setgid cloud
setuid cloud

script
    cd /home/kohlkriszto/Documents/cloud/circle/circle
    . /home/kohlkriszto/Documents/cloud_venv/bin/activate
    . /home/kohlkriszto/Documents/cloud_venv/bin/postactivate
#    . /home/cloud/.virtualenvs/circle/bin/postactivate
    exec ./manage.py runserver '[::]:8080'
end script
